two_row:
  label: 'Two Row'
  category: 'DC Layouts'
  template: templates/layouts/two-row
  default_region: main
  regions:
    row_one:
      label: First row
    row_two:
      label: Second row
  icon_map:
    - [top]
    - [bottom]
